-- Keymaps are automatically loaded on the VeryLazy event
-- Default keymaps that are always set: https://github.com/LazyVim/LazyVim/blob/main/lua/lazyvim/config/keymaps.lua
-- Add any additional keymaps here

-- Grep search words from project root
vim.keymap.set("n", "<leader>fw", function()
  require("telescope.builtin").live_grep({
    cwd = vim.fn.getcwd(),
  })
end, { desc = "Find Words (grep)" })
